Table of Contents

## Name

nip - new VIPS image file browser and manipulator

## Synopsis

nip [filename ...]

## Description

nip (for New Image Processing) is a tool for viewing VIPS image files and manipulating them using the VIPS image processing library. It has many features: see the `nip Users' Guide' for full documentation.

## Copyright

2002 (c) The National Gallery

Table of Contents

- Name
- Synopsis
- Description
- Copyright